
/*--------------------------------
    Fonts
----------------------------------*/

@import url("//hello.myfonts.net/count/2e73f5");

@font-face {font-family: 'SackersGothicStd-Heavy';src: url('../fonts/2E73F5_0_0.eot');src: url('../fonts/2E73F5_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E73F5_0_0.woff2') format('woff2'),url('../fonts/2E73F5_0_0.woff') format('woff'),url('../fonts/2E73F5_0_0.ttf') format('truetype');}
@font-face {font-family: 'SackersGothicStd-Medium';src: url('../fonts/2E73F5_1_0.eot');src: url('../fonts/2E73F5_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E73F5_1_0.woff2') format('woff2'),url('../fonts/2E73F5_1_0.woff') format('woff'),url('../fonts/2E73F5_1_0.ttf') format('truetype');} 
@font-face {font-family: 'SackersGothicStd-Light';src: url('../fonts/2E73F5_2_0.eot');src: url('../fonts/2E73F5_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2E73F5_2_0.woff2') format('woff2'),url('../fonts/2E73F5_2_0.woff') format('woff'),url('../fonts/2E73F5_2_0.ttf') format('truetype');}
 
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Light-Web.eot');
  src: url('../fonts/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'),
     url('../fonts/Graphik-Light-Web.woff') format('woff'),
     url('../fonts/Graphik-Light-Web.ttf') format('truetype'),
     url('../fonts/Graphik-Light-Web.svg#Graphik-Light') format('svg');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
     url('../fonts/Graphik-Regular-Web.woff') format('woff'),
     url('../fonts/Graphik-Regular-Web.ttf') format('truetype'),
     url('../fonts/Graphik-Regular-Web.svg#Graphik-Regular') format('svg');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Medium-Web.eot');
  src: url('../fonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
     url('../fonts/Graphik-Medium-Web.woff') format('woff'),
     url('../fonts/Graphik-Medium-Web.ttf') format('truetype'),
     url('../fonts/Graphik-Medium-Web.svg#Graphik-Medium') format('svg');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

/*--------------------------------
    Basics
----------------------------------*/

html, body {
	height: 100%;
	min-height:100%;
}

body {
	font-family: 'Graphik', sans-serif;
}

h1,h2,h3,h4,h5,h6 { font-family: 'SackersGothicStd-Heavy', sans-serif; font-weight: normal; }
p { line-height: 1.3em; margin:0 0 20px 0; }

b, strong { }
i, em { }

.group:after { content: "";display: table; clear: both; }

.wrapper { overflow: hidden; }
body.page-template-tpl-movie .wrapper {height: 100%;}

.row { padding-left:2em; padding-right: 2em; }
.row.collapse,
.row .row { padding-left:0; padding-right: 0; }

@media only screen and (max-width: 64em) {
	.row { padding-left:1em; padding-right: 1em; }
	.row.collapse,
	.row .row { padding-left:0; padding-right: 0; }
}

@media only screen and (max-width: 40em) {
	.row { padding-left:0; padding-right: 0; }
	.row.collapse,
	.row .row { padding-left:0; padding-right: 0; }
}

/*--------------------------------
    Header
----------------------------------*/

.header {
	font-family: 'SackersGothicStd-Heavy', sans-serif; font-weight: normal;
	position: absolute;
	top:0;
	left:0;
	right:0;
	z-index: 10;
	background-color: transparent;
	height: 80px;
	padding:24px 0 0 0;
	z-index: 99;

	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.header.header-fixed {
	position: fixed;
	top:-180px;
	left:0;
	right:0;
	padding:0;
	background-color: #000000;
}

.scrolled .header.header-fixed { top:0; }

.header img.logo {
	position: relative;
	margin:28px 0 0;
	display: inline-block;
	zoom:1;
	*display: inline;
}

.header ul { margin:0 0 0; padding:0; list-style: none; display: inline; }
.header.header-fixed ul { margin-top: 24px; }
.header ul li {
	margin:0;
	padding:0;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	zoom:1;
	*display: inline;
}
.header ul li a {
	display: block;
	padding:0 20px 0;	
	margin:0 5px;
	line-height: 34px;
	border:1px solid transparent;
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.header ul li.button-outline a {
	border:1px solid #dec15d;
	color: #dec15d;
}
.header ul li.button-outline a:hover {
	color: #000;
	background-color: #dec15d;
}

.header ul.menu-right { float: right; }
.header ul.menu-left { float: left; }

@media only screen and (max-width: 1220px) {
	.header ul li a { padding:0 10px; }
}

@media only screen and (max-width: 1110px) {
	.header ul li a { padding:0 10px; }
}

@media only screen and (max-width: 64em) {
	.header { height: 55px; position: fixed; top:0; left:0; right:0; }
	.header.header-fixed { display: none !important; }
	.header img.logo { margin:0 10px; display: block; float: left; max-width: 120px; }
	.header ul { display: none; }
}


.page-template-tpl-register .header,
.page-template-tpl-movie .header { display: none; }
.page-template-tpl-register .header.header-fixed,
.page-template-tpl-movie .header.header-fixed { display: block; top:0 !important; position: relative; }

body.page-template-tpl-register { background-color: #000; color: #fff; }

body.page-template-tpl-movie {
	background-repeat: no-repeat;
	background-position: center center;
	background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media only screen and (max-width: 64em) {
	.page-template-tpl-register .header.header-fixed,
	.page-template-tpl-movie .header.header-fixed { display: block !important; } 
}
/*--------------------------------
    Right Canvas
----------------------------------*/

a#toggle-menu {
	display: none;
	position: relative;
	float: right;	
	margin:0;
	height: 30px;
	width: 40px;
	text-align: left;
	text-indent: -9999px;
	background-image: url(../images/ico-menu.png);
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.9;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

a#toggle-menu:hover { opacity: 1; }

#right-canvas {	
	overflow: auto;
	display: none;
	opacity: 0;
	z-index: 202;
	text-align: left;
	background: #000;
	color: #fff;
	position: fixed;
	top:0;
	right:0;
	bottom:0;

	width: 50%;
	padding:40px;
	margin: 0;
}

a#close-menu {
	display: block;
	position: absolute;
	top:20px;
	right:20px;
	height: 50px;
	width: 50px;
	text-align: left;
	text-indent: -9999px;
	background: url(../images/ico-close.png) right top no-repeat;
	z-index: 5;
}

a#close-canvas {
	position: fixed;
	z-index: 201;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	background: #fff;
	background: rgba(255,255,255,0.3);
	display: none;
	text-align: left;
	text-indent: -9999px;
}

#right-canvas ul { margin:0; padding:0; list-style: none; }
#right-canvas ul li { margin:0 0 5px 0; font-size: 18px; font-family: 'BrownStdBold', sans-serif; font-weight: normal; }
#right-canvas ul li a { color: #fff; }
#right-canvas ul ul { margin:5px 0 0 20px; }

@media only screen and (min-width: 64.063em) {
	#right-canvas { display: none !important; }
}

@media only screen and (max-width: 64em) {
	.header a#toggle-menu { display: block; }
	.header nav { display: none !important; }
}

@media only screen and (max-width: 40em) { 
	#right-canvas {	width: 70%; }
}

/*--------------------------------
    Slider
----------------------------------*/

#hero { position: relative; }

#home-slider.royalSlider { width: 100%; background-color: #fff; position: fixed; top:0; right:0; left:0; z-index: 1; }
section { position: relative; }
section img.text-overlay {
	position: fixed;
	display: block;
	z-index: 5;
	top:35%;
	margin: auto;
	width: auto;
	max-width: 100%;
	height: auto;
}
html.csstransforms section img.text-overlay {
	top:50%;
	left:50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform:    translate(-50%, -50%);
  -ms-transform:     translate(-50%, -50%);
  -o-transform:      translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.black-canvas {
	position: absolute;
	top:0;
	right:0;
	bottom: 0;
	left:0;
	z-index: 1;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
}

a.scroll-bar {
	position: fixed;
	z-index: 10;
	display: block;
	text-align: center;
	bottom:0;
	left:0;
	right:0;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	padding:35px;
	font-family: 'SackersGothicStd-Heavy', sans-serif;
	text-decoration: none;
}

a.scroll-bar:hover { color: #fff; }

/*--------------------------------
    Home
----------------------------------*/

section.section-block { background-color: #fff; width: 100%; padding:60px 0; }
section.section-block .vertical-center {  }
section.section-block.grey-block { background-color: #efefef; }

.page-template-tpl-movie section#movie.section-block { background-color: transparent; display: table; height: 100%; }
.page-template-tpl-movie section#movie.section-block .vertical-center { vertical-align: middle; display: table-cell; width: 100%; }

section.section-block h1,
section.section-block h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	letter-spacing: 3px;
	line-height: 1.2em;
	margin:0 0 20px;
	padding:0;
	text-transform: uppercase;
	font-weight: normal;

}

section.section-block .entry {
	max-width: 720px;
	width: auto;
	margin:0 auto;
	text-align: center;
	margin-bottom: 20px;
}
.home section#movie.section-block .entry { max-width: 970px; }
section#team.section-block .entry { max-width: 1024px; }

.canvas {
	width: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section#map img { width: 100%; height: auto; }
ul.members-grid { margin:0 -25px; padding:0; }
ul.members-grid li { margin:0 0 20px; padding:0 25px; }

@media only screen and (max-width: 64em) {
	section.section-block h2 { font-size: 30px; }
}

@media only screen and (max-width: 40em) {
	section img.text-overlay { padding:0 40px; }
	section.section-block h2 { font-size: 26px; }
}

/*--------------------------------
    Sliders
----------------------------------*/

#about-slider,
#renders-slider { padding:40px 0 60px; }

ul.image-grid { margin:60px -10px 0; padding:0; }
ul.image-grid li { margin:0; padding:0 10px 20px; }
ul.image-grid li img { display: block; width: 100%; height: auto; }

.rsSlide a.play-video {
	font-weight: 300;
	color: #fff;
	font-size: 27px;
	letter-spacing: 3px;
	margin:0;
	padding:0 40px;
	width: 250px;
	position: absolute;
	z-index: 10;
	top:50%;
	left:50%;
	margin:-26px 0 0 -125px;
	line-height: 52px;
	border: 1px solid #fff;
	display: block;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.rsSlide a.play-video .button {
	background-color: #000;
	background-color: rgba(0,0,0,1);
}

/*--------------------------------
    Contact
----------------------------------*/
.content-wrapper {
	position: relative;
	z-index: 12;
}

#register-wrapper {
	height: 800px;
	position: relative;
}

section#register.section-block {
	position: relative;
	margin:0;
	padding: 50px 0 100px;
	background-color: #000;
	color: #fff;
}

section#register.section-block h2,
section#register.section-block h3,
section#register.section-block h4,
section#register.section-block a { color: #fff; }

section#register.section-block p { font-weight: 300; }

#register h3 {
	font-size: 22px;
	margin:0 0 20px;
	text-transform: uppercase;
}

#register img.logo {

}

#register a { text-decoration: none; }
#register a:hover { text-decoration: underline; }

#gform_wrapper_1.gform_wrapper {
    margin: 0;
    max-width: 435px;
    width: 100%;
    overflow: inherit;
}
#gform_wrapper_1.gform_wrapper .gform_heading {
    margin-bottom:0;
    width: 100%;
}

#gform_wrapper_1.gform_wrapper h3.gform_title {
    letter-spacing: 1px !important;
    margin:0 0 20px;
    font-size: 22px;
    color: #fff;
    font-weight: normal;
}
#gform_wrapper_1.gform_wrapper span.gform_description {
	display: block;
	margin:0 0 20px;
	font-weight: 300;
}
#gform_wrapper_1.gform_wrapper input[type="email"],
#gform_wrapper_1.gform_wrapper input[type="text"] {
	border: none;
	box-shadow: none;
	background-color: #fff;
	color: #000;
	font-size: 14px;
	font-family: 'SackersGothicStd-Heavy', sans-serif;
	padding:12px;
	height: auto;
	margin:0 0 10px;
	letter-spacing: 1px;
	width: 100%;
}
.gform_wrapper ::-webkit-input-placeholder {
   color: #000;
   opacity: 1;
   text-transform: uppercase;
}

.gform_wrapper :-moz-placeholder { /* Firefox 18- */
   color: #000;
   opacity: 1;
   text-transform: uppercase;
}

.gform_wrapper ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   opacity: 1;
   text-transform: uppercase;
}

.gform_wrapper :-ms-input-placeholder {  
   color: #000;
   opacity: 1;
   text-transform: uppercase;
}

#gform_wrapper_1.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 15px 0;
}
#gform_wrapper_1.gform_wrapper .gform_footer input.button {
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	text-transform: uppercase;
	font-family: 'SackersGothicStd-Heavy', sans-serif;
	font-size: 16px;
	padding:14px 25px 12px;
	letter-spacing: 1px;
}
#gform_wrapper_1.gform_wrapper .gform_footer input.button:hover {
	background-color: #000;
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

@media only screen and (max-width: 64em) {
	#register {
		position: relative; top: auto !important;
	}
	#register-wrapper {
		height: auto !important;
	}
}
@media only screen and (max-width: 40em) {
	#register h3,
	#gform_wrapper_1.gform_wrapper h3.gform_title { font-size: 20px; }
}

/*--------------------------------
    Team
----------------------------------*/
section#team.section-block { display: block; height: auto !important; }
section#team.section-block h2 { max-width: 677px; width: 100%; margin:0 auto; margin-bottom: 60px; }
section#team.section-block p { font-size: 15px; }
section#team.section-block > .row { margin-bottom: 50px; }
section#team.section-block h3 { font-size: 22px; text-transform: uppercase; }
/*--------------------------------
    Movie
----------------------------------*/
#movie .play-video { display: block; position: relative; }
#movie .play-video span {
	display: block;
	width: 150px;
	height: 150px;
	margin:10px 0 20px;
	background: url(../images/ico-play.png) 0 0 no-repeat;
	background-size: 150px auto;
	opacity: 0.6;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.home #movie .play-video span {
	position: absolute;
	top:50%;
	left: 50%;
	margin:-75px 0 0 -75px;
}
.page-template-tpl-movie #movie .play-video span {
	display: inline-block;
	*display: inline;	
	width: 150px;
	height: 150px;
	margin:10px 0 20px;
	position: relative;

}
.page-template-tpl-movie #movie .play-video:hover span { opacity: 1; }
.page-template-tpl-movie #movie .play-video img { display: block; width: 80%; height: auto; margin:0 auto; }
.page-template-tpl-movie #movie .video {
	width: 100%;
	max-width: 600px;
	margin:0 auto;
	background-color: #000;
	background-color: rgba(0,0,0,0.55);
	padding:40px;
	color: #fff;
	text-align: center;
}

.page-template-tpl-movie #movie .video h2,
.page-template-tpl-movie #movie .video h3 a { color: #fff; text-transform: uppercase; font-family: 'SackersGothicStd-Heavy', sans-serif; font-weight: normal; letter-spacing: 2px; font-size: 26px; }

/*--------------------------------
    Register
----------------------------------*/

.full-button {
    margin: 40px 0 10px;
    text-align: center;

}
.full-button a {
    background-color: #707070;
    color: #ffffff;
    display: inline-block;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: 1px !important;
    padding: 9px 30px 8px;
    text-transform: uppercase;
}
/*--------------------------------
    Footer
----------------------------------*/

.footer {
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	text-align: center;
	font-family: 'SackersGothicStd-Heavy', sans-serif; 
}

.home .footer { position: relative;  }

.footer ul.menu { margin:0; padding:0; list-style: none; }
.footer ul.menu li { display: inline-block; padding:20px 10px; margin:0; }
.footer ul.menu li a { color: #fff; font-size: 12px; text-transform: uppercase; }
@media only screen and (max-width: 64em) {
	.footer {
		position: relative;
		bottom:auto;
	}
}

/*--------------------------------
    Reigster Lightbox
----------------------------------*/

#register-fixed {
	position: fixed;
	z-index: 90;
	top:65px;
	right:0;
	left:0;
	opacity: 0;
	display: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#register-fixed #gform_wrapper_2.gform_wrapper {
	float: right;
	max-width: 390px;
	background-color: #fff;
	position: relative;
}
#register-fixed #gform_wrapper_2.gform_wrapper a#close-form {
	display: block;
	background: url(../images/ico-close.png) center center no-repeat;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 10;
	top:5px;
	right:5px;
	text-align: left;
	text-indent: -9999px;
}
#register-fixed #gform_wrapper_2.gform_wrapper .gform_heading { width: 100%; background-color: #000; color: #fff; padding:0 0 20px; }
#register-fixed #gform_wrapper_2.gform_wrapper h3.gform_title {
	margin:0;
	background-color: #000;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding:20px 0 10px;
	font-size: 20px;
	font-weight: normal !important;
}
#register-fixed #gform_wrapper_2 span.gform_description {
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	margin:0;
	padding:0 20px;
}
#register-fixed #gform_wrapper_2.gform_wrapper .gform_body {
	padding:0 25px 0;
}

#register-fixed #gform_wrapper_2.gform_wrapper .gform_footer {
	padding:0 25px 15px;
}

#register-fixed #gform_wrapper_2.gform_wrapper .gform_footer input.button {
	background-color: #000;
	color: #fff;
	display: block;
	text-align: center;
	margin-bottom: 0px;
	width: 100%;
	text-transform: uppercase;
	font-family: 'SackersGothicStd-Heavy', sans-serif;
	font-size: 13px;
}

#register-fixed #gform_wrapper_2.gform_wrapper input[type="email"],
#register-fixed #gform_wrapper_2.gform_wrapper input[type="text"] {
	text-align: center;
	color: #989898;
	text-transform: none;
	border:1px solid #989898;
	background-color: #fff;
	min-width: 300px;
}

#register-fixed .gform_wrapper ::-webkit-input-placeholder {
   color: #989898;
}

#register-fixed .gform_wrapper :-moz-placeholder { /* Firefox 18- */
   color: #989898;
}

#register-fixed .gform_wrapper ::-moz-placeholder {  /* Firefox 19+ */
   color: #989898;
}

#register-fixed .gform_wrapper :-ms-input-placeholder {  
   color: #989898;
}

#register-fixed .gforms_confirmation_message {
	float: right;
	max-width: 390px;
	width: 100%;
	background-color: #fff;
	padding:25px;
	text-align: center;
}

#register-fixed .gforms_confirmation_message .gform_confirmation_message {
	padding:10px;
	color: #000;
	border-top: 1px solid #989898; 
	border-bottom: 1px solid #989898; 
}

.white-popup {
	background-color: #fff;
	color: #000;
	padding:40px;
	margin:0 auto;
	text-align: left;
	position: relative;
	width: 100%;
	max-width: 650px;
	max-height: 600px;
	overflow: auto;
}
